body{
    margin: 0;
    padding: 0;
    font-size: 12px;
    user-select: none;
}

#histoTarget{
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.table{
    width: 400px;
}

#toggleShadowLineContainer{
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#confidenceThresholdHeader{
    font-size: 14px;
    font-weight: normal;
}

#tooltipdiv{
    position: absolute;
    visibility: hidden;
    background-color: #505050;
    color: white;
    padding: 10px;
    border-radius: 20px;
    font-size: 12px;
}

#lineGraphTooltipDiv{
    position: absolute;
    visibility: hidden;
    background-color: #505050;
    color: white;
    padding: 10px;
    border-radius: 20px;
    font-size: 12px;
}

#scatterPlotTooltipDiv{
    position: absolute;
    visibility: hidden;
    background-color: #505050;
    color: white;
    padding: 10px;
    border-radius: 20px;
    font-size: 12px;
}

.progress-container:before {
    content: attr(data-text);
    position: absolute;
    left: 0;
    right: 0;
    top:0;
}

.progress-container {
    text-align: center;
    position: relative;
}

.arrow_box {
    position: relative;
    background: #505050;
}
.arrow_box:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(80, 80, 80, 0);
    border-right-color: #505050;
    border-width: 10px;
    margin-top: -10px;
}

.progress::-webkit-progress-value {
    background-color: #FFE6AB !important;
}
.progress::-moz-progress-bar {
    background-color: #FFE6AB !important;
}

.progress::-ms-fill {
    background-color: #FFE6AB !important;
    border: none;
}

#navbarImg {
    fill: #b8cea0;
}